# Uses of Class
it.tdlight.jni.TdApi.ArchiveChatListSettings

## Uses of TdApi.ArchiveChatListSettings in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ArchiveChatListSettings
Modifier and Type
Field
Description
`TdApi.ArchiveChatListSettings`
TdApi.SetArchiveChatListSettings.`settings`
New settings.
Constructors in it.tdlight.jni with parameters of type TdApi.ArchiveChatListSettings
Modifier
Constructor
Description
``
`SetArchiveChatListSettings(TdApi.ArchiveChatListSettings settings)`
Changes settings for automatic moving of chats to and from the Archive chat lists.